Subject: Some IL2 Details
From: "The Snow Family" <[email-masked]>
To: "Steve Filak" <[email-masked]>
Date: Sun, 18 Jun 2000 15:19:17 -0400

Steve,

Sorry I sent you the IL2 photos without any details on the model itself.
Here is some of the background on the project.

I built the IL2 straight out of the box.  Anyone who's built an Accurate
Miniatures kit already knows that after market details aren't really
necessary.  Kit assembly was a breeze and the only hiccup was getting the
finished cockpit assembly squeezed into the upper fuselage assembly.  This
is not a kit flaw, it's just the fit is so precise that assembly is
extremely tight.  Patience and slow steady breathing resulted in successful
assembly.

I painted the model with Gunze Sangyo Paints.  They provide a smmoth semi
gloss finish that requires no additional gloss coat.  (I wish other acrylic
paint manufacturers would catch on!).  To replicate the winter whitewash
scheme I undercoated the model with Tamiya Medium Green.  When the undercoat
was dry I applied the Light Blue underside scheme.  The whitewash paint used
by the Russians in WWII was not very durable and wore badly. As a result the
paint wore off rather rapidly.  Often times the winter camouflage eroded
completely.  I wanted to display a paint job that showed significant wear
but not an excessive amount.  To achieve the desired effect I sprayed the
white overcoat (Gunze Sangyo white) and before it was completely dry, I
scraped along the panel lines with an Exacto knife.  The wear effect worked
very well, and I've used this technique many times since.

Scott